<section id="aboutBox">
	<div class="page_title"><?# indexAboutTitle1 ?></div>
	<div class="workframe nowrap_box">
		<div class="row left_box item_wrap relat_box scale_box">
			<a class="abso_tag" href="<?# aboutLink ?>" title="<?# indexAboutLinkT ?>"></a>
			<div class="img_box_cover"><img src="<?# aboutImage ?>" alt="<?# indexAboutTitle2 ?>" /></div>
			<div class="info_box">
				<h4 class="page_sub_title"><?# indexAboutTitle2 ?></h4>
				<article class="text-clamp"><?# aboutIntroduction ?></article>
				<?# GoogleSearch ?>
			</div>
		</div>
		<div class="row right_box nowrap_box">
			<php:repeater id="listP">
			<template>
			<div class="list_box">
				<div class="relat_box scale_box">
					<a class="abso_tag" href="<?# Link ?>" title="<?# Title ?>"></a>
					<div class="img_box_cover"><img src="<?# Image ?>" alt="<?# Title ?>" /></div>
					<div class="info_box"><h4 class="text-clamp"><?# Title ?></h4></div>
				</div>
			</div>
			</template>
			</php:repeater>
		</div>
	</div>
	<div class="about_content_end"></div>
	<div id="secabout" class="relat_box nowrap_box">
		<div class="customBox">
			<ul>
				<php:repeater id="listC">
				<template>
				<li>
					<h2 class="page_sub_title"><?# CustomTitle ?></h2>
					<article><?# CustomContent ?></article>
				</li>
				</template>
				</php:repeater>
			</ul>
		</div>
		<div class="youtubeBox"><?# youtubeHTML ?></div>
	</div>
</section>
<script>
	aboutFixed();
	$(window).scroll(aboutFixed);
	function aboutFixed(){
		var headerHeight = $('header').height() + 20;
		var windowWidth = $(window).width();
		var windowHeight = $(window).height();
		var windowScrollTop = $(window).scrollTop();
		var endTop = $('.about_content_end').offset().top;
		var itemWrap = $('#aboutBox .row.left_box.item_wrap');
		var endPoint = endTop - headerHeight - itemWrap.height() + (itemWrap.height() - windowHeight + headerHeight);
		if(windowHeight > itemWrap.height() + headerHeight){
			var endPoint = endTop - headerHeight - itemWrap.height();
		}

		if(windowWidth > 769){
			if(windowScrollTop > $('#aboutBox .workframe.nowrap_box').offset().top - headerHeight){
				itemWrap.addClass('fixed_box').removeClass('abso_box');
				if(windowScrollTop > endPoint){
					itemWrap.removeClass('fixed_box').addClass('abso_box');
				}
			}else{
				itemWrap.removeClass('fixed_box').removeClass('abso_box');
			}
		}
	}
	$(function(){
		$('#secabout .customBox ul').slick({
			autoplay: true,
			infinite: true,
			arrows: false,
			speed: 500,
			fade: true,
			cssEase: 'linear'
		});
	});
</script>